itemGroup.techreborn=§fTech Reborn
tile.techreborn.pump.name=§fNasos
tile.techreborn.gas_turbine.name=§fQaz Turbini
tile.techreborn.thermal_generator.name=§fİstilik Generatoru
tile.techreborn.quantum_tank.name=§fKvant Tankı
tile.techreborn.creative_quantum_tank.name=§fYaradıcı Kvant Tankı
tile.techreborn.quantum_chest.name=§fKvant Sandığı
tile.techreborn.creative_quantum_chest.name=§fYaradıcı Kvant Sandığı
tile.techreborn.digital_chest.name=§fRəqəmsal Sandıq
tile.techreborn.industrial_centrifuge.name=§fSənayə Sentrifuqası
tile.techreborn.rolling_machine.name=§fYayma Dəzgahı
tile.techreborn.machine_casing.standard.name=§fMaşının Standart Tikməsi
tile.techreborn.machine_casing.reinforced.name=§fMaşının Gücləndirilmiş Tikməsi
tile.techreborn.machine_casing.advanced.name=§fMaşının Yaxşılaşdırılmış Tikməsi
tile.techreborn.industrial_blast_furnace.name=§fSənaye Domna Sobası
tile.techreborn.alloy_smelter.name=§fƏritmə Sobası
tile.techreborn.matter_fabricator.name=§fMaddə İstehsalçısı
tile.techreborn.implosion_compressor.name=§fDaxili Partlayış Kompressoru
tile.techreborn.industrial_grinder.name=§fSənayə Çarxçı
